# Copyright 2021 Criptomart
# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl).

from odoo import fields, models


class ResConfigSettings(models.TransientModel):
    _inherit = 'res.config.settings'

    deposit_journal_id = fields.Many2one(
        related="company_id.deposit_journal_id",
        readonly=False,
    )
